// MNChanger.cpp : implementation file
//

#include "stdafx.h"
#include "project01.h"
#include "MNChanger.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CMNChanger

CMNChanger::CMNChanger()
{
}

CMNChanger::~CMNChanger()
{
}


BEGIN_MESSAGE_MAP(CMNChanger, CComboBox)
	//{{AFX_MSG_MAP(CMNChanger)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CMNChanger message handlers
